---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-aarch64-uefi-tiny-vm-gcp
name: alpine-3.20.8-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:27:33.358533'
uploaded: '2025-10-08T16:29:30.073245'
signed: '2025-10-08T22:28:44.407509'
released: '2025-10-08T22:28:52.365121'
artifacts:
metadata_updated: '2025-10-08T22:28:52.365965'
